.eye-input-form {
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    top: 20px;
    right: 0;
    padding-right: 35px;
}

/* video container */
.advertisement {
    position: absolute;
    color: rgb(230, 200, 98);
    padding: 5px 10px;
    text-align: right;
    background: rgba(0, 0, 0, 0.4);
    bottom: 50px;
    right: 0;
    font-size: 14px;
    font-weight: 700;
    z-index: 1 !important;
}

.hide {
    display: none;
}

.rating-box {
    position: relative;
    vertical-align: middle;
    font-family: FontAwesome;
    display: inline-block;
    color: orange;
}

.rating-box:before {
    content: "\f006 \f006 \f006 \f006 \f006";
}

.rating-box .rating {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: orange;
}

.rating-box .rating:before {
    content: "\f005 \f005 \f005 \f005 \f005";
}

p {
    font-weight: 300;
}

.warning-content {
    top: 25%;
    width: 100%;
    height: 300px;
    text-align: center;
    margin: 0;
    margin-top: 200px;
}

.btn-phone {
    background: gray;
    color: white !important
}

.title-content {
    margin-bottom: 24px;
}

.reason-list {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    max-width: 550px;
    margin-bottom: 48px;
}

.reason-item {
    list-style: none;
    padding-left: 16px;
    display: flex;
    align-items: center;
    font-family: Montserrat-Medium;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.02em;
    color: #d5d5e6;
    margin-bottom: 24px;
    flex-basis: 50%;
    cursor: default;
}